namespace Inspectron.Epson.TemplateEngine;

public class TemplateParsingException : Exception
{
    public TemplateParsingException(string message) : base(message) { }
    public TemplateParsingException(string message, Exception innerException) : base(message, innerException) { }
}

public class TemplateRenderingException : Exception
{
    public TemplateRenderingException(string message) : base(message) { }
    public TemplateRenderingException(string message, Exception innerException) : base(message, innerException) { }
}
